<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.beeboxs.mapper.BaseHiveFarmMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.beeboxs.entity.BaseHiveFarm">
        <id column="id" property="id" />
        <result column="farm_name" property="farmName" />
        <result column="reserve1" property="reserve1" />
        <result column="reserve2" property="reserve2" />
        <result column="reserve3" property="reserve3" />
    </resultMap>

</mapper>
